<template>
    <div>
        <b-container fluid>
          <sgm-navbar :menuVisivel="true"/>
          <div class="content">
            <b-row>
              <b-col md="12">
                <b-breadcrumb :items="['Home']"></b-breadcrumb>
              </b-col>
            </b-row>
            <b-row>
              <b-col md="12">
                <b-card>
                  <router-view/>
                </b-card>
              </b-col>
            </b-row>            
          </div>
        </b-container>
    </div>
</template>

<script>
  import SgmNavBar from './SgmNavBar.vue'
  export default {
    components: {
      "sgm-navbar": SgmNavBar
    }
  }
</script>

<style scoped>
    .content {
        margin-top: 100px;
    }
</style>